{
  "name": "crashtestdev",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview"
  },
  "dependencies": {
    "astro": "^5.8.0",
    "@astrojs/mdx": "^4.3.0",
    "@astrojs/rss": "^4.0.0"
  },
  "devDependencies": {
    "typescript": "^5.8.0"
  }
}
